Jump to content
Sign in to follow this  
accameron

Having problems updating Helix Updater from 1.15 to 1.17

Recommended Posts

OSV Mojave 10.14.1

 

I've tried going through both the updater application, and just downloading it from the line 6 site. Same result. I have Helix edit closed out by the way. 

 

When I download the update file, I get a number of errors. 

 

An "The Unarchiver" window pops up saying "Please supply filename encoding to open this archive" and has a number of options (mine defaults to filename encoding "Western (Windows Latin 1)". I've tried a couple of the other filename encoding options that mention Mac (Mac OS Roman and Mac Mail) and neither work. 

 

When I try to run it I get an "error on decrunching" from The unarchiver. 

 

Any advice? 

Share this post


Link to post
Share on other sites
1 hour ago, accameron said:

OSV Mojave 10.14.1

 

I've tried going through both the updater application, and just downloading it from the line 6 site. Same result. I have Helix edit closed out by the way. 

 

When I download the update file, I get a number of errors. 

 

An "The Unarchiver" window pops up saying "Please supply filename encoding to open this archive" and has a number of options (mine defaults to filename encoding "Western (Windows Latin 1)". I've tried a couple of the other filename encoding options that mention Mac (Mac OS Roman and Mac Mail) and neither work. 

 

When I try to run it I get an "error on decrunching" from The unarchiver. 

 

Any advice? 

 

Hi,

 

Well, the current advice has been available for quite a while.

 

In order to update to v2.80 you only need to go to the Line 6 download page and from the “- All Software -” tab select HX Edit, the from the “- All OS -“ tab  select Mac OSX, next click the “GO” button. This will take you to the latest version download.

 

THIS IS THE ONLY THING YOU NEED TO DOWNLOAD! 

 

Go here and READ THE INSTRUCTIONS in the first post and then READ THE RELEASE NOTES in the link!

 

 

It’s easy really!

Share this post


Link to post
Share on other sites

As stated above.... if you are trying to update your Helix to 2.8.... follow the instructions, don't try and go it alone!

 

If you are not trying to update to 2.8 and have other intentions... I suspect you may have downloaded the Windows versions to your Mac.

  • Upvote 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×